"MLS_Logining" = "로그인";
"MLS_Logouting" = "로그아웃";
"MLS_LoadAccountInfoing" = "데이터 읽는 중 ...";
"MLS_PleaseSelectImportFileSource" = "가져오기";
"MLS_PleaseSelectExportFileSource" = "엑스포트으로";
"MLS_KeepCategory" = "원래 그룹 유지";
"MLS_MyPC" = "My Mac";
"MLS_OpenFileFolderAfterExporting" = "내보낸 후 폴더 열기";
"MLS_Location" = "저장위치";
"MLS_PleaseFirstLoginSpace" = "%@ 로그인해 주십시오";
"MLS_PleaseSelectExportedPath" = "경로를 설정하세요";
"MLS_ExportXLSXAddressDivide" = "5개의 컬럼(국가, 도, 거리명...)으로 각 주소란을 구별하십시오.";
